a {
    text-decoration: none;
}

.job-list {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

.job-list-item {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 1.5em;
    gap: 8px;
    font-family: Nunito, sans-serif;
    font-size: 0.8em;
    line-height: 1em;
    color: #010101;
    border-bottom: solid 1px #007bff;
    box-sizing: border-box;
}

.job-title {
    font-size: 1.25em;
    font-weight: 700;
    color: #007bff;
}

.see-more {
    text-align: center;
    padding: 1.5em;
    font-size: 1.25em;
}

.job-details {
    display: flex;
    gap: 2em;
    flex-wrap: wrap;
    max-width: 100%;
}

.job-details-item {
    display: flex;
    gap: 0.25em;
    align-items: center;
}

.job-badge {
    padding: 0.5em;
    font-size: 0.9em;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    display: inline-block;
    user-select: none;
    margin: 0 0.5em 0 0.7em;
    border: 1px solid #8f94fb;
    border-radius: 1rem;
    color: #006ce0;
    background-color: #ebf4ff;
    max-width: 100%;
}